
/***** Dateiliste - Start *****/

ul.ce-uploads {
    margin: 0 0 40px;
}
ul.ce-uploads:after {
    content: "";
    display: table;
    clear: both;
}
ul.ce-uploads li {
    float: left;
    width: 31%;
    margin: 0 16px 8px 0;
    padding: 0;
    color: #008431;
    background: none;
}
ul.ce-uploads span.ce-uploads-fileName {
    text-decoration: none;
}
ul.ce-uploads li a {
    /*padding: 0 0 0 18px;*/
    padding: 0 0 0 19px;
    text-decoration: none;
    font-weight: normal;
    color: #008431;
    background: url("/typo3conf/ext/rm_setup/Resources/Public/Images/bg-arrow-content-link.png") no-repeat 0 center;
}
ul.ce-uploads li a:hover,
ul.ce-uploads li a:focus {
    text-decoration: underline;
}
ul.ce-uploads li span {
    display: inline-block;
}
ul.ce-uploads li span.ce-uploads-filesize {
    margin: 0 0 0 8px;
    color: #999;
}
ul.ce-uploads li span.ce-uploads-filesize::before {
    content: "(";
}
ul.ce-uploads li span.ce-uploads-filesize::after {
    content: ")";
}

ul.ce-uploads .ce-uploads-element-mp3 a {
    background-image: url(../Images/icons/sound.png);
}
#main_column a[href$=".mp3"],
#main_column a[href$=".MP3"] {
    padding-left: 19px;
    padding-bottom: 2px;
    background: url(../Images/icons/sound.png) no-repeat;
}
ul.ce-uploads .ce-uploads-element-mp4 a {
    background-image: url(../Images/icons/video.png);
}
#main_column a[href$=".mp4"],
#main_column a[href$=".MP4"] {
    padding-left: 19px;
    padding-bottom: 2px;
    background: url(../Images/icons/video.png) no-repeat;
}
ul.ce-uploads .ce-uploads-element-pdf a {
    background-image: url(../Images/icons/pdf.png);
}
#main_column a[href$=".pdf"],
#main_column a[href$=".PDF"] {
    padding-left: 19px;
    padding-bottom: 2px;
    background: url(../Images/icons/pdf.png) no-repeat;
}
ul.ce-uploads .ce-uploads-element-doc a,
ul.ce-uploads .ce-uploads-element-docx a {
    background-image: url(../Images/icons/doc.png);
}
#main_column a[href$=".doc"],
#main_column a[href$=".DOC"],
#main_column a[href$=".docx"],
#main_column a[href$=".DOCX"] {
    padding-left: 19px;
    padding-bottom: 2px;
    background: url(../Images/icons/doc.png) no-repeat;
}
ul.ce-uploads .ce-uploads-element-ppt a,
ul.ce-uploads .ce-uploads-element-pptx a {
    background-image: url(../Images/icons/ppt.png);
}
#main_column a[href$=".ppt"],
#main_column a[href$=".PPT"],
#main_column a[href$=".pptx"],
#main_column a[href$=".PPTX"],
#main_column a[href$=".pps"],
#main_column a[href$=".PPS"] {
    padding-left: 19px;
    padding-bottom: 2px;
    background: url(../Images/icons/ppt.png) no-repeat;
}
ul.ce-uploads .ce-uploads-element-xls a,
ul.ce-uploads .ce-uploads-element-xlsx a {
    background-image: url(../Images/icons/xls.png);
}
#main_column a[href$=".xls"],
#main_column a[href$=".XLS"],
#main_column a[href$=".xlsx"],
#main_column a[href$=".XLSX"] {
    padding-left: 19px;
    padding-bottom: 2px;
    background: url(../Images/icons/xls.png) no-repeat;
}
ul.ce-uploads .ce-uploads-element-txt a {
    background-image: url(../Images/icons/txt.png);
}
#main_column a[href$=".txt"],
#main_column a[href$=".TXT"] {
    padding-left: 19px;
    padding-bottom: 2px;
    background: url(../Images/icons/txt.png) no-repeat;
}
ul.ce-uploads .ce-uploads-element-png a,
ul.ce-uploads .ce-uploads-element-gif a,
ul.ce-uploads .ce-uploads-element-bmp a,
ul.ce-uploads .ce-uploads-element-jpg a {
    background-image: url(../Images/icons/image.png);
}
#main_column a[href$=".png"],
#main_column a[href$=".PNG"],
#main_column a[href$=".gif"],
#main_column a[href$=".GIF"],
#main_column a[href$=".bmp"],
#main_column a[href$=".BMP"],
#main_column a[href$=".jpg"],
#main_column a[href$=".JPG"] {
    padding-left: 19px;
    padding-bottom: 2px;
    background: url(../Images/icons/image.png) no-repeat;
}


#main_column table a,
#main_column a.fancybox,
#main_column figure a[href$=".jpg"]{
    padding-left: inherit;
    padding-bottom: inherit;
    background: inherit;
}

#content-main .filelist li {
    background: none;
    padding-left: 0;
}
/***** Dateiliste - End *****/